body {
  margin: 0;
}

body * {
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings:
    "slnt" 0;
}

.font-achievements-title {
  font-weight: 600;
  font-size: 40px;
  line-height: 120%;
  letter-spacing: -0.02em;
  color: #333;
}

.font-reference-text {
  font-size: 24px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -0.03em;
  color: rgb(51, 51, 51);
}


.font-footer {
  font-weight: 400;
  font-size: 14px;
  line-height: 160%;
  2 letter-spacing: -0.03em;
  color: rgb(51, 51, 51);
}

.container {
  max-width: 1272px;
  margin: 0 auto;
  margin-top: 0;
}

.header {}

.header-content-2 {
  display: flex;
  justify-content: space-between;
  padding-top: 0px;
  height: 150px;
}

.front-cover {
  /* background-image: url("../images/aboutCover.png"); */
  background-repeat: no-repeat;
}

.back-button {
  text-decoration: none;
  margin: 0;
  margin-top: 70px;
  margin-left: 150px;
}


.back-button:hover {
  color: #E3B873;
}

.back-button:visited {
  color: rgb(51, 51, 51);
}

.header-nav-link:visited {
  color: rgb(51, 51, 51);
}

.certificate-full {
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
}

.img-certificate-full {
  margin: auto;
  margin-bottom: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
}

.certificate-title {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 40px;
}

.footer {
  display: flex;
  padding-top: 50px;
  padding-bottom: 50px;
  justify-content: space-between;
  background-color: #fff;
}

.copyright {
  /* text-align: center; */
  margin: auto;
  margin-top: 10px;
}

.designed {
  /* text-align: center; */
  margin: auto;
  margin-top: 10px;
}

.designed-link {
  text-decoration: none;
  color: rgb(51, 51, 51);
}

.designed-link:hover {
  color: #E3B873;
}